﻿body {

	font-family: Arial, sans-serif;

	}

p {

	text-align: justify;

	}

#pagewrap {

	width: 975px;

	margin: 0 auto;

	padding-bottom: 2px;

	}

#header {

	width: 975px;

	height: 330px;

	}

#header a img {

	border-style: none;

	}

#menu {

	width: 975px;

	height: 32px;

	background-color: #0C4187;

	color: white;

	display: block;
		
	position: relative;
    
	margin: 0 auto;

	}

#menu a {

	color: #ffffff;

	font-size: .95em;

	font-weight: bold;

	text-align: center;

	text-transform: uppercase;

	text-decoration: none;

	border-style: solid;

	border-color: white;

	border-width: 0 2px 0 0;

	padding: 0 10px;

	display: block;

	}

#menu a:visited {

	color: #ffffff;

	}

#menu a.last {

	border-right-width: 0px;

	}

#menu ul {

	list-style: none;
	
	margin: 0 0 0 103px;

	padding: 0;

	float: left;
	
	}


#menu li {

	padding:  6px 0;

	position: relative;

	float: left;

	}

#menu li:hover {
	
	background-color: #E44222;
	
	}

#menu_c {

	width: 975px;

	height: 41px;

	background-color: #0C4187;

	color: white;

	display: block;
		
	position: relative;
    
	margin: 0 auto;

	}

#menu_c a {

	color: #ffffff;

	font-size: .95em;

	font-weight: bold;

	text-align: center;

	text-transform: uppercase;

	text-decoration: none;

	border-style: solid;

	border-color: white;

	border-width: 0 2px 0 0;

	padding: 0 12px;

	display: block;

	}

#menu_c ul {

	list-style: none;
	
	margin: 0 0 0 118px;

	padding: 0;

	float: left;
	
	}

#menu_c li {

	padding: 8px 0;

	position: relative;

	float: left;

	}

#menu_c li:hover {
	
	background-color: #FA6300;
	
	}

#menu_c a:visited {

	color: #ffffff;

	}

#menu_c a.last {

	border-right-width: 0px;

	}


#contentwrap {

	width: 975px;

	background-image: url('../images/bg.jpg');

	background-repeat: repeat-y;

	display: block;

	}

#sidebar {

	width: 210px;

	min-height: 450px;

	background-image: url('../images/sidebarbg.jpg');

	background-repeat: no-repeat;

	position: relative;

	float: left;

	z-index: 500!important;

	}

#sidebar img {

	margin: 15px 0 0 23px;

	}

#sidebar ul {

	list-style-type: none;

	text-align: center;

	margin-left: 10px;

	padding: 0;

	}

#sidebar ul li a{

	width: 160px;

	height: 35px;

	background-color: #DCE6EF;

	font-size: .95em;

	font-weight: bold;

	color: #0D2B67;

	text-decoration: none;

	text-transform: uppercase;

	padding: 0 10px;

	display: block;

	}

#sidebar ul a.single {

	line-height: 35px;

	}

#sidebar ul a:hover {

	background-color: #FA6300;

	}

#sidebar ul a:visited {

	color: #0D2B67;

	}

#sidebar ul li {

	margin: 20px 5px;

	position: relative;

	}

#sidebar ul ul{

	margin: 0;

	padding-left: 5px;

	top: 0;

	left: 100%;

	display: none;

	position: absolute;

	}

#sidebar ul li:hover ul {

	display: block;

	}

#sidebar ul li ul li {

	background-color: #DCE6EF;

	height: 85%;

	margin: 0;

	padding: 0;

	border-style: solid;

	border-width: 0 0 1px 6px;

	border-bottom-color: black;

	border-left-color:#0C4187;

}

#sidebar ul li ul li.last {

	border-bottom-width: 0;

	}

#sidebar ul li ul li a {

	height: 100%;

	width: 220px;

	font-size: .80em;

	font-variant: normal;

	text-transform: none;

	border-right-width: 0;

	margin: 0;

	padding: 3px;

	display: block;

	}

#content {

	width: 745px;

	min-height: 400px;

	background-image: url('../images/contentbg.jpg');

	background-repeat: repeat-x;

	margin: 0 auto;

	padding: 10px;

	position: relative;

	float: left;

	}

#footer {

	width: 975px;

	height: 30px;

	background-color: #0C4187;

	float: right;

	}

#footer ul {

	list-style-type: none;

	padding: 2px;

	margin: 0 135px;

	}

#footer li {

	display: inline;

	}

#footer ul li a {

	color: white;

	font-weight: bold;

	text-decoration: none;

	text-transform: uppercase;

	border-style: solid;

	border-color: white;

	border-width: 0 2px 0 0;

	padding: 0 10px;

	margin: 0;

	}

#footer ul li a:visited {

	color: white;

	}

#footer ul li a:hover {

	background-color: #0D386F;

	}

#footer ul li a.last {

	border-right-width: 0px;

	}

p#copyright {

	width: 975px;
	
	height: 30px;

	font-size: 1em;
	
	color: white;

	text-align: center;
		
	margin: 8px;

	float: right;

	}

p#copyright_c {

	width: 975px;
	
	height: 30px;

	font-size: 1em;
	
	color: white;

	text-align: center;
		
	margin: 4px;

	float: right;

	}

.clear { 

	clear: both;

	}

.spIndent {

	padding-left: 153px;

	}